.order-bump {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.order-bump--title {
    font-size: 15px;
    margin: 10px 0;
    font-weight: bold;
    word-break: break-all;
}

.order-bump-item {
    display: flex;
    align-items: center;
    box-sizing: border-box;
    padding: 10px;
}

.order-bump-main-item .order-bump-item--value{
    color: #258819;
}

.order-bump-checkbox{
    width: 16px;
}


.order-bump-item:hover{
    background: rgba(0, 0, 0, 0.1);
}

.order-bump-item--image{
    margin: 0 10px;
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    overflow: hidden;
}

.order-bump-item--img{
    width: 50px;
    height: 50px;
}

.order-bump-item--title{
    margin-right: 5px;
}

.order-bump-item--detail{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    font-size: 13px;
}

.order-bump__info-container{

    align-items: center;
    display: flex;
    width: 100%;
}

.order-bump picture img{
    height: auto;
    max-width:100%;
}

.order-bump__texto-check h4 {
    height: 0;
    margin:0;
    width:100%;

}

.order-bump__texto-check {
    display: flex;
    flex-direction: row-reverse;
    flex-wrap: wrap;
    padding-right: 15px;

}

.order-bump__imagem  img{

    height:auto;
    width:80px;

}

.order-bump--divider-top{
    border-color: #ccc;
    margin: 0;
    margin-top: 20px;
}

.order-bump--divider-bottom{
    border-color: #ccc;
    margin: 0;
    margin-bottom: 10px;
}

.order-bump--total {
    color: #258819;
    text-align: right;
    font-size: 16px;
    padding-left: 20px;
}

.order-bump--splitting{
    text-align: right;
    font-size: 12px;
}

#total-order-bump{
    font-size: 17px;
    font-weight: bold;
}

.order-bump__total strong {

    font-size:20px;

}

.btn-cinza {
    color: #fff;
    background-color: #707070;
    border-color: #707070;
}

.btn-cinza:hover {
    color: #fff;
    background-color: #616060;
    border-color: #616060;
}